 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1105px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 10px;
}

.u-section-1 .u-image-1 {
  min-height: 1095px;
  background-image: url("https://assets.nicepagecdn.com/87d7915c/6416167/images/2gatoscolonia.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 1095px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 23px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 1px;
  font-weight: 400;
  margin: 20px 8px 0;
}

.u-section-1 .u-text-2 {
  margin: 0 5px 0 10px;
}

.u-section-1 .u-text-3 {
  letter-spacing: 1px;
  margin: 10px 7px 0 8px;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  margin: 0 8px;
}

.u-section-1 .u-text-5 {
  letter-spacing: 1px;
  margin: 33px 7px 0 8px;
}

.u-section-1 .u-text-6 {
  font-size: 1rem;
  margin: 0 5px 0 10px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-1 .u-image-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 903px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.5rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 336px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 8px;
  margin-bottom: 8px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 320px;
}

.u-section-2 .u-container-layout-1 {
  padding: 22px 0;
}

.u-section-2 .u-text-1 {
  letter-spacing: 1px;
  margin: 3px 144px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 0 9px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 320px;
  background-image: url("https://assets.nicepagecdn.com/87d7915c/6416167/images/Moscardocalle-1500x693.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 264px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 44px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 264px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 202px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 880px;
  }

  .u-section-2 .u-image-1 {
    min-height: 303px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-2 .u-image-1 {
    min-height: 191px;
  }
}